* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	position: relative;
	width: 100%;
	height: 100%;

	display: flex;
	justify-content: center;
	align-items: center;

	background-image: url(../images/page.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

canvas {
	background-color: transparent;
	display: block;
}


@media (max-width: 991px) {
	canvas {
		width: 100% !important;
		height: auto !important;
		max-width: 100%;
	}
}

.logo {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
	width: 100px;
	height: 100px;
	background-image: url('../images/favicon.webp');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}